Bug 190466 - HWCERT: CPC5564 B1P2M2H0
HWCERT: CPC5564 B1P2M2H0
Status: CLOSED DEFERRED
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Red Hat Hardware Certification
http://www.pt.com/products/prod_CPC55...
CPC5564
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-02 13:30 EDT by Jude Michael Moersdorf
Modified: 2007-11-20 02:43 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-06 14:54:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jude Michael Moersdorf 2006-05-02 13:30:01 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           CPC5564
Model:          B1P2M2H0
Vendor:         
Category:       Server
Reporter:       jude.moersdorf@pt.com
Kernel Version: kernel-smp-2.6.9-34.EL

File Uploaded:
rhr2-B1P2M2H0-Nahant_Update_3_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/cacf7c4b36626a3fb512f49297e7b9c6/rhr2-B1P2M2H0-Nahant_Update_3_results-1.noarch.rpm

0   PASSED   USB
    PASSED   INFO
1   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   CORE
Comment 1 Jude Michael Moersdorf 2006-05-02 18:37:20 EDT
I have tried using the "Add Additional Certification Package" section to upload
the run for the 32-bit (i386) SMP kernel.  I get a system error message.  Is
this the proper place to upload my second test case?
Comment 2 Jude Michael Moersdorf 2006-05-02 19:21:44 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-34.EL

File Uploaded:
rhr2-B1P2M2H0-Nahant_Update_3_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/e78bb152051123a36d47d35d794f091a/rhr2-B1P2M2H0-Nahant_Update_3_results-2.noarch.rpm

0   PASSED   USB
    PASSED   INFO
1   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   CORE
Comment 3 Jude Michael Moersdorf 2006-05-08 12:02:47 EDT
We are in the process of validating another product, the CPC5564.  This one has
been assigned to Rob Landry.  Does it make sense to have both boards assigned to
Rob?  It would be easier on us to send one cPCI chassis in with both boards for
the validation.
Comment 5 Rob Landry 2006-06-15 15:09:10 EDT
Jude,

Presuming the altered URL is accurate; it appears in order to post we'll need
results for the MEMORY test, USB with the 2x backplane ports (total 3), and
backplane EIDE results both x86 and x86_64.

Let me know if this doesn't seem right, I think this aligns to our discussion in
189788.

-Rob
Comment 6 Rob Landry 2006-09-06 14:54:14 EDT
I'm also going to close this one out; again we can open it if we need to revisit.
Comment 9 QinXie 2007-11-20 02:43:52 EST
Seems vendor will not update, set to be dumpest.

Note You need to log in before you can comment on or make changes to this bug.